# Smart Template texts for all detail pages
# __ldi.translation.uuid=52ad5a87-5861-4c54-8740-6bee5e2163d9

# XBUT,30: used to apply changes to the object in edit mode ( DE "Übernehmen" )
APPLY=Apply

# XTIT,30: message button tooltip (singular)
MESSAGE_BUTTON_TOOLTIP_S=1 Message

# XTIT,30: message button tooltip (plural)
MESSAGE_BUTTON_TOOLTIP_P={0} Messages

# XTIT,30: message button type
MESSAGE_BUTTON_TYPE=Messages

# XTIT,30: Title for a message popup during Save
ST_DETAIL_TITLE_SAVE=Save

# XTIT,30: Title for a message popup regarding validation messages
ST_DETAIL_TITLE_VALIDATION=Validation messages

# XTIT,30: Title for a message popup during delete
ST_DETAIL_TITLE_DELETE=Delete